Bug 10073 - MegaRAID Performance Issues
Summary: MegaRAID Performance Issues
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-08 20:24 UTC by rkenny
Modified: 2018-07-05 17:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-26 17:40:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rkenny 2000-03-08 20:24:11 UTC
First, it should be noted that the megaraid driver that ships with 6.1 is
version 1.04, which locks up the entire system under heavy load.  That is
to say that all programs stop responding, keyboard and mouse do not
respond, etc.  This bug was fixed in v1.05 and higher of the megaraid
driver.  It might be adviseable to issue an "errata" so users know to
update their driver.

However, even running the latest version of the of the megaraid driver (at
the time of this writing this was version 1.07) does not entirely fix the
problem.  The system no longer locks up completely, but the disks will
write, pause, write, pause, etc.  Both the writes and the pauses last for
about 45 seconds on my system.  During the pauses no other disk activity
can occur.

A little about my system:

 - Dell Poweredge 2300/350
 - 512 MB of RAM
 - American Megatrends MegaRAID Express 200 Series 466 Revision B (Adapter
has 16 MB of RAM)
 - (5) 9GB Ultra2 SCSI drives in a RAID 5 array

Please tell me if there are some kernel settings I can change, or driver
values I can set to eliminate this problem.  Thank you very much.

Comment 1 Adam Thompson 2000-07-26 17:40:43 UTC
Um, guys, why is this bug still open?  RH6.2 ships with the rev 1.08 patch 
applied.

Comment 2 openshift-github-bot 2018-07-05 17:48:46 UTC
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/c4ddb2a9fad0d5aaf7f34aa1a68e5e5b5d85f479
Merge pull request #10600 from tmorriso-rh/Issue10073

Fix typo in vSphere link


Note You need to log in before you can comment on or make changes to this bug.